対応機種

  • Android: 4.4以上
  • iOS: 10以上